
@font-face {
    font-family: "BaronNeue";
    src: url("../fonts/BaronNeue.eot"); /* IE9 Compat Modes */
    src: url("../fonts/BaronNeue.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/BaronNeue.otf") format("opentype"), /* Open Type Font */
    url("../fonts/BaronNeue.svg") format("svg"), /* Legacy iOS */
    url("../fonts/BaronNeue.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/BaronNeue.woff") format("woff"), /* Modern Browsers */
    url("../fonts/BaronNeue.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

